<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	 extract($_POST);
		 	
echo"transaccion: $trans banco $bco fecha $fecha_i ref $ref
<table border=\"1\">
	<tr><th>Cantidad</th><th>Efectivo</th><th>Deposito</th><th>Tarjeta</th><th>Por Pagar</th></tr>
	<tr><td>$cantidad</td><td>$ef</td><td>$de</td><td>$ta</td><td>$pp</td></tr>
	</table>
";		 	
		 	$qPP = "update pagovta set efectivo='$ef', deposito='$de', tarjeta='$ta', porpagar='$pp' where idtransacciones=$trans";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());

if($de>0){
	$qPP1 = "update depositos set banco_idbanco='$bco', no_ficha='$ref', status='DEPOSITO',  fechad='$fecha_i' where transacciones_idtransacciones=$trans";

$rPP1 = mysql_query($qPP1) or die ('ErrPP2: '. mysql_error());
	
	
}

echo"<center><br><br><br><font size=\"+3\"><b>El pago ha sido cambiado con &eacute;xito</B></font><br><br>";

?>